def read(filename):
    """
         Descr: Reads tow-column data from a file.
         Input: (str) filename
        Output: (tuple(list,list)) tuple of two lists with x and y values
    """
    xs = []
    ys = []
    with open(filename) as f:
        for line in f:
            x, y = line.split()
            x, y = float(x), float(y)
            xs.append(x)
            ys.append(y)
    return xs, ys
